Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-bfd-seamless-base-01

From: IETF Secretariat <[email-masked]>
Date: Fri, 01 Aug 2014 11:00:12 -0700

Dear Nobo Akiya, Carlos Pignataro, David Ward, Juniper Networks, Manav Bhatia:

 An IPR disclosure that pertains to your Internet-Draft entitled "Seamless
Bidirectional Forwarding Detection (S-BFD)" (draft-ietf-bfd-seamless-base) was
submitted to the IETF Secretariat on 2014-07-31 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2402/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-bfd-seamless-base-01."");

The IETF Secretariat